    /* Webkit */
    ::selection {
    background: #007cb1;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #007cb1;
    }


    h6, h6 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,a,p a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
    nav.main_menu>ul>li.active > a,
    .drop_down .second .inner > ul > li:hover > a,
    .drop_down .second .inner ul li.sub ul li:hover > a,
    nav.mobile_menu ul li a:hover,
    nav.mobile_menu ul li.active > a,
	nav.mobile_menu ul li.active > h4,
    .side_menu_button > a:hover,
	.side_menu_button > a:hover > span:not(.popup_menu_inner).search_icon_text,
	.header_top .inner .header_top_side_button > a:hover > span.search_icon_text,
	.header_top .inner a.search_covers_header:hover,
	.header_top .inner a.search_slides_from_header_bottom:hover,
	.header_top .inner a.search_slides_from_window_top:hover,
	.header_top .inner a.fullscreen_search:hover,
    .mobile_menu_button span:hover,
    .vertical_menu ul li a:hover,
    .vertical_menu_toggle .second .inner ul li a:hover,
    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li ul li a,
    .comment_holder .comment .text .comment_date,
    .comment_holder .comment .text .replay,
    .comment_holder .comment .text .comment-reply-link,
    .comment_holder .comment .text .comment-edit-link,
    div.comment_form form p.logged-in-as a,
    .pagination_prev_and_next_only ul li a:hover,
    .latest_post_holder .latest_post_title a:hover,
    .latest_post_holder.minimal .latest_post_title a,
    .latest_post_holder .post_info_section:before,
    .latest_post_holder .post_info_section span,
    .latest_post_holder .post_info_section a,
    .latest_post_holder .post_author a.post_author_link:hover,
    .projects_holder article .portfolio_title a:hover,
    .projects_masonry_holder article .portfolio_title a:hover,
    .filter_holder ul li.current span,
    .filter_holder ul li:not(.filter_title):hover span,
    .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header.ui-state-active,
    blockquote.with_quote_icon .icon_quotations_holder,
    blockquote h3,
    .q_dropcap,
    .price_in_table .value,
    .price_in_table .price,
    .price_in_table .mark,
    .q_font_elegant_holder.q_icon_shortcode:hover,
    .q_icon_shade.q_icon_shortcode:hover,
    .q_font_awsome_icon_holder.q_icon_shortcode:hover,
    .box_holder_icon_inner .qode_icon_stack,
    .box_holder_icon_inner .q_font_elegant_holder,
    .q_icon_with_title .icon_holder .qode_icon_stack,
    .q_icon_with_title .q_font_elegant_holder,
    .q_progress_bars_icons_inner.square .bar.active i,
    .q_progress_bars_icons_inner.circle .bar.active i,
    .q_progress_bars_icons_inner.normal .bar.active i,
    .q_progress_bars_icons_inner .bar.active i.fa-circle,
    .q_progress_bars_icons_inner.square .bar.active .q_font_elegant_icon,
    .q_progress_bars_icons_inner.circle .bar.active .q_font_elegant_icon,
    .q_progress_bars_icons_inner.normal .bar.active .q_font_elegant_icon,
    .q_team_social .q_icon_shortcode.normal .simple_social,
    .q_list.number ul>li:before,
    .social_share_list_holder ul li i:hover,
    .woocommerce.single-product.single .social_share_list_holder ul li i:hover,
    .q_progress_bar .progress_number_wrapper.static .progress_number,
    .post-password-form input[type='submit']:hover,
    nav.content_menu ul li.active:hover i,
    nav.content_menu ul li:hover i,
    nav.content_menu ul li.active:hover a,
    nav.content_menu ul li:hover a,
    aside.sidebar .widget:not(.woocommerce) li,
    .header-widget.widget_nav_menu ul.menu li a:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .latest_post_holder .post_info_section .latest_post_categories a,
    .latest_post_holder .post_info_section .post_author_link,
    .latest_post_holder.boxes .date,
    .latest_post_holder.image_in_box .date,
    .latest_post_holder.minimal .date,
    .qbutton.top_and_bottom_border,
    .blog_load_more_button a:hover,
    .q_progress_bars_vertical .progress_number,
    .q_counter_holder span.counter,
	.q_counter_holder span.counter_icon,
	.q_counter_holder .counter_number_holder,
    .q_icon_shortcode span,
    .q_icon_shortcode i,
    .q_separator_with_icon .q_icon_holder .q_icon_shade i,
    .q_separator_with_icon .q_icon_holder .q_icon_shade span,
    .qode_pricing_list .qode_pricing_item_price span,
    .service_table_inner li.service_icon .service_table_icon,
	.qode_search_form_3 .qode_search_close a:hover,
	.qode_search_form_2 .qode_search_submit:hover,
    .projects_holder article .item_holder.slide_from_left_hover .portfolio_title a,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .portfolio_title a,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .portfolio_title a,
    .projects_holder article .item_holder.image_text_zoom_hover .portfolio_title a,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .portfolio_title a,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .portfolio_title a,
    .projects_holder article .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .projects_holder article .item_holder.upward_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.upward_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.upward_hover .icons_holder a:hover,
    .projects_holder article .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
	.shopping_cart_dropdown ul li .item_info_holder .item_left a:hover,
	.shopping_cart_header .header_cart:hover i,
    .q_tabs .tabs-nav li a,
	.q_tabs.border_arround_element .tabs-nav li a,
	.q_tabs.border_arround_active_tab .tabs-nav li a,
	.q_tabs.border_arround_active_tab .tabs-nav li:hover a,
    .blog_holder article .post_text h2 .date,
    .blog_holder article .post_info a,
    .blog_holder article .post_info a:hover,
    .blog_holder article.format-link .post_text .link_image .post_text_inner .post_title a,
    .blog_holder article.format-quote .post_text .quote_image .post_text_inner .post_title a,
    .blog_holder article.format-quote h3 .date,
    .blog_holder article.format-link h3 .date,
    .blog_holder article.sticky h2 a,
    .blog_holder article h2 a:hover,
	.blog_holder.blog_single article h2:hover,
	.blog_vertical_loop_clapper .clap_slide_down:hover,
    ul.qode_pricing_list_holder .new_item i,
    .comment-list .post_author_comment .post-author-comment-icon,
	.q_team.below_image .q_team_info .q_team_position,
    .social_share_dropdown ul li:hover a span.social_network_icon,
    .social_share_dropdown ul li:hover,
    .social_share_dropdown ul li a:hover span.social_network_icon,
    .qbutton.masonry_read_more_button:hover,
    .q_team.below_image .q_team_social_holder_between .social_share_icon_shape .social_share_icon,
	.testimonials.with_icon .testimonial_with_icon_holder .testimonial_icon_holder i,
	.testimonials.with_icon .testimonial_with_icon_holder .testimonial_icon_holder span,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover span,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active span
	.side_menu .widget .menu a:hover,
	.side_menu a.close_side_menu:hover span,
	.qode_twitter_widget li .tweet_icon_holder .social_twitter,
	.qode_twitter_widget li .tweet_content_holder .qode_tweet_text a:hover,
	.qode_twitter_widget li .tweet_content_holder .qode_tweet_time a:hover{
		color: #007cb1;
    }

    .title,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
    .mejs-controls .mejs-time-rail .mejs-time-current,
    .mejs-controls .mejs-time-rail .mejs-time-handle,
    .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
    .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
    .q_dropcap.circle,
    .q_dropcap.square,
    .highlight,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_tabs.with_borders .tabs-nav li.active a,
	.q_tabs.with_borders .tabs-nav li.active:hover a,
    .q_tabs.border_arround_element .tabs-nav li:hover a,
    .q_tabs.with_lines .tabs-nav li.active a,
    .q_tabs.with_lines .tabs-nav li:hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:hover a:after,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a:after,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active:hover a:after,
    .q_message,
    .price_table_inner .price_button a,
	.price_table_inner .button_on_bottom_wrapper a,
    .q_price_table.active .active_text,
    .footer_top .q_team_social .q_icon_shortcode.circle:hover,
    .footer_top .q_team_social .q_icon_shortcode.square:hover,
    .q_list.circle ul>li:before,
    .q_list.number.circle_number ul>li:before,
    .q_pie_graf_legend ul li .color_holder,
    .q_line_graf_legend ul li .color_holder,
    .animated_icon_inner span.animated_icon_back .animated_icon,
    .q_progress_bar .progress_content,
    .q_progress_bars_vertical .progress_content_outer .progress_content,
    .q_progress_bar .floating.floating_outside .progress_number,
    .qbutton,
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .post-password-form input[type='submit'],
    #wp-calendar td#today,
    .qode_image_gallery_no_space.light .controls a.prev-slide:hover,
    .qode_image_gallery_no_space.light .controls a.next-slide:hover,
    input.wpcf7-form-control.wpcf7-submit,
    div.wpcf7-response-output.wpcf7-mail-sent-ok,
    .latest_post_holder.post_over_image .date_holder,
    .latest_post_holder.image_with_date .icon_date_holder,
    .qbutton.white:hover,
    .qbutton.top_and_bottom_border:hover,
    .pagination ul li a:hover,
    .single_links_pages span:hover,
    .comment_pager .page-numbers:hover,
    .comment_pager a:hover,
    .comment_pager .current:hover,
    .pagination ul li.active span,
    .single_links_pages > span,
    .comment_pager .current,
	.comment_pager .page-numbers.dots:hover,
    .read_more_button_holder a,
    .read_more_button_holder a.white:hover,
    .projects_holder article .item_holder.upward_hover .text_holder,
    .projects_masonry_holder article .item_holder.upward_hover .text_holder,
    .portfolio_slider li.item .item_holder.upward_hover .text_holder,
    .projects_holder article .item_holder.slide_from_left_hover .icons_holder,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .icons_holder,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .icons_holder,
    .projects_holder article .item_holder.opposite_corners_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .text_holder .separator,
    .projects_holder article .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.slide_from_left_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .text_holder .separator,
    .projects_holder article .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.subtle_vertical_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .text_holder .separator,
    .projects_holder article .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.image_text_zoom_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .text_holder .separator,
    .projects_holder article .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.opposite_corners_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .icons_holder a,
    .projects_holder article .item_holder.subtle_vertical_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .icons_holder a,
    .projects_holder article .item_holder.gradient_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.gradient_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.gradient_hover .icons_holder a:hover,
	.vertical_menu_hidden_button_line,
	.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.popup_menu.opened:hover .line:after,
	.popup_menu.opened:hover .line:before,
	.shopping_cart_header .header_cart_span,
	.shopping_cart_dropdown .cart_bottom .checkout,
	.shopping_cart_dropdown .cart_bottom .view-cart:hover,
	.shopping_cart_dropdown ul li .item_info_holder .item_right .remove:hover,
	.popup_menu.opened:hover .line:before,
	.blog_holder article .post_social .post_comments i,
    .blog_holder article .post_social .blog_like i,
    .wpb_gallery .flexslider_slide .flex-control-paging li a.flex-active,
    .wpb_gallery .flexslider_fade .flex-control-paging li a.flex-active,
    ul.qode_pricing_list_holder .highlighted_item span.highlighted_text,
	.q_team.below_image:hover .social_share_icon_shape,
    .text_slider_container .flex-control-nav li a.flex-active,
	.testimonials.testimonials_carousel.testimonial_type_carousel .slides >li .top_color_holder,
	.testimonials_holder .testimonial_type_carousel .testimonial_slider_pager a.selected,
	.testimonials_holder .testimonial_type_carousel .testimonial_slider_pager.button_with_border a.selected,
	.portfolio_single.central .qode-like	{
		background-color: #007cb1;
    }

    
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.prominent_plain_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.slide_up_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.cursor_change_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.circle_hover .portfolio_shader,
    .latest_post_holder .boxes_image a .latest_post_overlay{
    background-color: rgba(0,124,177,0.7);
    }

    .qbutton.mid_transparent:hover{
    border-color: rgba(0,124,177,0.25);
    background-color: rgba(0,124,177,0.5);
    }
    .q_circles_holder .q_circle_inner:hover .q_circle_inner2,
    .q_team_social_holder .q_team_social .q_icon_shortcode.circle:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.square:hover,
    .q_icon_shade.circle:hover,
    .q_icon_shade.square:hover,
    #social_icons_widget .q_icon_shade.circle:hover,
    #social_icons_widget .q_icon_shade.square:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.circle:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.square:hover,
    .q_circles_holder .q_circle_inner:hover .q_circle_inner2{
    background-color: #007cb1 !important;
    }

    #respond textarea:focus,
    #respond input[type='text']:focus,
    .post-password-form input[type='password']:focus,
	.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
	.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_progress_bars_icons_inner.circle .bar .bar_noactive,
    .q_progress_bars_icons_inner.square .bar .bar_noactive,
    .animated_icon_inner span.animated_icon_back .animated_icon,
    .qbutton,
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .post-password-form input[type='submit'],
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .post-password-form input[type='submit']:hover,
    .header-widget.widget_nav_menu ul ul,
    input.wpcf7-form-control.wpcf7-text:focus,
    input.wpcf7-form-control.wpcf7-number:focus,
    input.wpcf7-form-control.wpcf7-date:focus,
    textarea.wpcf7-form-control.wpcf7-textarea:focus,
    select.wpcf7-form-control.wpcf7-select:focus,
    input.wpcf7-form-control.wpcf7-quiz:focus,
    input.wpcf7-form-control.wpcf7-submit,
    input.wpcf7-form-control.wpcf7-submit[disabled],
    input.wpcf7-form-control.wpcf7-submit:not([disabled]),
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .q_counter_holder .separator.medium,
    .q_icon_shade.circle,
    .q_icon_shade.square,
    .qode_pricing_border,
    .price_table_inner .price_button a,
	.price_table_inner .button_on_bottom_wrapper a,
	.q_tabs.border_arround_element.horizontal.enable_margin .tabs-nav li:hover,
	.q_tabs.border_arround_element.horizontal.enable_margin .tabs-nav li.active,
	.q_tabs.border_arround_active_tab.horizontal .tabs-nav li.active,
	.q_tabs.border_arround_active_tab.horizontal .tabs-nav li.active:hover,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active):hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:last-child:hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active):last-child:hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active:last-child a,
	aside.sidebar .widget .tagcloud a:hover,
	.widget .tagcloud a:hover,
    .box_holder_icon_inner:not(.normal_icon) .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder,
    .q_team.below_image:hover .social_share_icon_shape,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder,
    ul.qode_pricing_list_holder .highlighted_item ul,
	.pagination ul li a:hover,
	.single_links_pages span:hover,
	.comment_pager a:hover,
	.comment_pager .current:hover,
	.pagination ul li.active span,
	.single_links_pages > span,
	.comment_pager .current,
	.comment_pager .page-numbers.dots:hover,
    .text_slider_container .flex-control-nav li a.flex-active,
	.ordered.show_separator ol>li:not(:last-child):after,
	.q_list.show_separator ul>li:not(:last-child):after,
	.q_icon_list p.show_separator:after{
		border-color: #007cb1;
    }

	.drop_down .second,
    .q_progress_bar .progress_number_wrapper.floating .down_arrow{
		border-top-color: #007cb1;
	}

    .q_circles_holder .q_circle_inner:hover .q_circle_inner2,
    .q_circles_holder .q_circle_inner:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.circle:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.square:hover{
    border-color: #007cb1 !important;
    }

    


    body{
         color: #888888;             }
            body,
        .wrapper,
        .content,
        .full_width,
        .content .container,
				.overlapping_content .content > .container,
        .more_facts_holder,
        ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_text,
        ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_price,
        .qch_curtain{
        background-color:#ffffff;
        }
    














    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .full_width_inner
	{
    padding-top: 44px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner,
    .content .content_inner .overlapping_content > .overlapping_content_inner > .full_width_inner,
    .content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }







	@media only screen and (min-width: 1000px){
		.header_bottom.header_full_width,
		.fixed_top_header .top_header > .right,
        .content .title.disable_title_in_grid .container_inner{
			padding-right: 15px;
		}
		.stick.compound:not(.sticky) .bottom_right,
		.stick.compound.sticky .bottom_right,
		.stick.compound .header_right_top,
		.side_menu .close_side_menu_holder{
			right: 15px;
		}

		header.stick_with_left_right_menu .header_full_width nav.main_menu.right_side{
			right: 15px;
			width: calc(50% -  15px);
		}
		
		.fullscreen_search_holder .close_container .search_close_holder{
			margin-right: 15px;
		}
	}





    header.fixed.scrolled .header_bottom,
    header.fixed.scrolled .header_top,
    header.fixed_hiding.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_top{
    background-color: rgba(255,255,255,.75) !important;
    }





    header.sticky .header_bottom{
    background-color: rgba(255,255,255,.8) !important;
    }




    header.sticky .header_top{
    background-color: rgba(0,0,0,.75);
    }








	    .content{
		margin-top: 0;
    }



header .header_bottom.left_menu_position .logo_wrapper{
	width: 688.5px;
}

























	
		







    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
	.side_menu .close_side_menu_holder{
    height: 90px;
    }

	.side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 90px;
	}

            
        .content.content_top_margin{
        margin-top: 90px !important;
        }
        
                
            .content.content_top_margin_negative{
                top: -90px !important;
            }

        
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 90px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }

    




@media only screen and (min-width: 600px) and (max-width: 1000px) {
    body.page-template-full_screen .content{
        top: -90px !important;
    }
}

@media only screen and (max-width: 600px) {
    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
        top: -90px !important;
    }
}


    header.scrolled .logo_wrapper,
    header.scrolled .header_bottom_right_widget_holder,
    header.scrolled .side_menu_button,
    header.scrolled .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
    height: 70px;
    }

    header.scrolled nav.main_menu ul li a {
    line-height: 70px;
    }

    header.scrolled .drop_down .second{
    top: 70px;
    }

    header.sticky .logo_wrapper,
    header.sticky.centered_logo .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
	.side_menu.sticky .close_side_menu_holder
    {
    height: 75px !important;
    }

	header.sticky .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 75px !important;
	}

    header.sticky nav.main_menu > ul > li > a,
    .light.sticky nav.main_menu > ul > li > a,
    .light.sticky nav.main_menu > ul > li > a:hover,
    .light.sticky nav.main_menu > ul > li.active > a,
    .dark.sticky nav.main_menu > ul > li > a,
    .dark.sticky nav.main_menu > ul > li > a:hover,
    .dark.sticky nav.main_menu > ul > li.active > a {
    line-height: 75px;
    }

    header.sticky .drop_down .second{
    top: 75px;
    }









        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 180px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 90px;
			}
        }




    @media only screen and (max-width: 1000px){
        .q_logo a{
            height: 60px !important;
        }
    }

    @media only screen and (max-width: 480px){
    .q_logo a{
    height: 50px !important;
    }
    }

    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }

    nav.main_menu > ul > li > a,
    .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 90px;
    }








    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
    .shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top #lang_sel ul ul,
	.header_top #lang_sel_click ul ul,
	.header_bottom #lang_sel ul ul,
	.header_bottom #lang_sel_click  ul ul,
    .header-widget.widget_nav_menu ul ul,
	.drop_down .wide.wide_background .second{
		background-color: #ffffff;
		background-color: rgba(255,255,255,1);
    }
    


    .drop_down .second,
    .drop_down .wide_background .second,
    .shopping_cart_dropdown{
        border-top-color: #007cb1;
        border-top-width:5px;
        border-top-style:solid;
    }











    .drop_down .second .inner ul li a,
    .header-widget.widget_nav_menu ul.menu li ul li a {
    border-color: #cecece;
    }



    nav.main_menu > ul > li > a{
     color: #333333;             font-family: 'Ubuntu', sans-serif;
                 font-weight: 400;             }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #333333 !important;             font-family: 'Ubuntu', sans-serif;
                 font-weight: 400;             }

			.header_bottom #lang_sel_list{
			font-family: 'Ubuntu', sans-serif !important;
		}
	








    .drop_down .wide .second > .inner > ul,
    .grid_1300 .drop_down .wide .second > .inner > ul,
    .grid_1200 .drop_down .wide .second > .inner > ul,
    .grid_1100 .drop_down .wide .second > .inner > ul,
    .grid_800 .drop_down .wide .second > .inner > ul{
        width: 600px;
    }
    .drop_down .wide.right_position .second > .inner > ul,
    .drop_down .wide.left_position .second > .inner > ul{
        width: 600px!important;
    }


































    
    



















    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
                font-family: 'Ubuntu', sans-serif !important;
                                }


    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a,
	.header_top #lang_sel_click ul ul a{
                font-family: 'Ubuntu', sans-serif !important;
                                }





        .drop_down .second .inner>ul,
        li.narrow .second .inner ul,
        .drop_down .narrow .second .inner ul li ul,
        .shopping_cart_dropdown_inner1,
        .shopping_cart_dropdown ul li{
            border-color:  #007cb1;
        }
































.ordered.show_separator ol>li:not(:last-child):after{
	width: calc(100% - 30px); 
}	

	




    h2{
                    font-weight: 500;             }
    h2, h2 a{
        }
    h3{
            line-height: 40px;         font-weight: 500;         text-transform: none;     }
    h3, h3 a{
        }
    h5{
        font-size: 18px;                     text-transform: none;     }
    h5, h5 a{
        }


    p{
    color: #888888    }









    .title.title_size_medium h1,.title.title_size_medium h1.title_like_separator .vc_text_separator.full .separator_content{
    color: #ffffff;             font-size: 23px;         font-weight: 400;             }














        
                    























    .blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) .post_text .post_text_inner .post_info div
   {
    color: #003bb1;
    }


    .blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) .post_text .post_text_inner .post_info div a:hover{
    	color: #007cb1;
    }










	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}

















	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article,
	.blog_holder.blog_masonry_meta_info_featured_on_side article,
	.blog_holder.masonry.blog_masonry_meta_info_featured_on_side article.format-link,
	.blog_holder.masonry.blog_masonry_meta_info_featured_on_side article.format-quote,
	.blog_holder.masonry_full_width.blog_masonry_meta_info_featured_on_side article.format-link,
	.blog_holder.masonry_full_width.blog_masonry_meta_info_featured_on_side article.format-quote{
	border-width: 1px	}





































































































































		

		
	
    #back_to_top > span{
    font-size: 14px;    }

























































.q_team.below_image.social_style_between .q_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.qode_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}
















































































































































 








    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#007cb1;
    }

            .footer_top_holder .footer_top:not(.footer_top_full) .container_inner{
                padding-top: 50px;                 padding-bottom: 20px;                 }
            .footer_top{
                padding-top: 0;
                padding-bottom: 0;
            }
            @media only screen and (min-width: 768px){
        .footer_top .qode_column{
        text-align:  left        }
    }



    .footer_top a:hover{
    color: #003bb1;
    }





    .footer_bottom_holder{
        background-color:#003bb1;
    }







    .footer_bottom_holder { height: 55px; }






    aside.sidebar{
    text-align: left    }


 
 	aside.sidebar .widget > h4,
    .woocommerce aside.sidebar .widget h4{
		text-align:  left;
	}



    aside.sidebar .widget:not(.wooocommerce):not(.widget_tag_cloud) a:hover,
    .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a:hover,
    aside ul.product-categories ul.children li a:hover, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a:hover,
    .woocommerce aside.sidebar .woocommerce.widget ul.product-categories a:hover,
    aside ul.product-categories a:hover, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories li a:hover,
    aside.sidebar .widget.woocommerce ul.product-categories li a:hover{
    color:#007cb1;
    }
















	
	
	


























	
	
	
	
	
	

	
	

		
	











    
  
    









































.vertical_menu_to_content .menu-item .second{
	left: calc(100% + 40px); /*because of the padding*/
}
.vertical_menu_right .vertical_menu_to_content .menu-item .second{
	right: calc(100% + 40px);
}






































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }














@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					











    .filter_outer.filter_blog{
    text-align: left;    }



    .portfolio_main_holder.projects_holder.standard article .portfolio_title,
    .portfolio_main_holder.projects_holder.standard article .portfolio_title a,
    .portfolio_main_holder.projects_holder.standard_no_space article .portfolio_title,
    .portfolio_main_holder.projects_holder.standard_no_space article .portfolio_title a{
    color: #333333;font-size: 20px;font-weight: 500;    }

















.cf7_custom_style_1 span.wpcf7-not-valid-tip{
        top: -15px;;
    }






    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
        margin-bottom: 15px;    }






			.cf7_custom_style_1 .animate_input_holder{
			margin-bottom: 15px;		}
	
	














													
	

	

        .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
            height: 180px;
    }























 













































































.preload_background,
.preload_parallax_layers{
	background-image: url("http://austenassociates.ie/wp-content/themes/pitchwp/img/preload_pattern.png") !important;
}

		
		
	
				body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 2% !important;
				background-color: transparent; /* this is because of the background problem when full menu is turning on, padding on content_inner makes problems */
			}
			body.paspartu_on_top_fixed .paspartu_outer .content_wrapper .content .content_inner{
			padding-top: 0% !important;
		}
		
		@media only screen and (max-width: 1024px) {
			body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 2% !important;
			}
		}
	




    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }













	
	
		
	

	
	



































.portfolio_single.masonry-gallery-top .portfolio_masonry_gallery{
	width: calc(100% + 24px);
}
.portfolio_related_projects {
	width: calc(100% + 25px);
}